#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hls-call-hierarchy-plugin
version:              2.0.0.0
visibility:           public
id:                   hls-call-hierarchy-plugin-2.0.0.0-K4KhLe1Qyrr1MVbYt1uMoY
key:                  hls-call-hierarchy-plugin-2.0.0.0-K4KhLe1Qyrr1MVbYt1uMoY
license:              Apache-2.0
maintainer:           julytreee@gmail.com
author:               Lei Zhu
synopsis:             Call hierarchy plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server/tree/master/plugins/hls-call-hierarchy-plugin#readme>

category:             Development
abi:                  876f313e696154d7264be77de6b6490c
exposed:              True
exposed-modules:      Ide.Plugin.CallHierarchy
hidden-modules:
    Ide.Plugin.CallHierarchy.Internal Ide.Plugin.CallHierarchy.Query
    Ide.Plugin.CallHierarchy.Types

import-dirs:
    /usr/lib/ghc-9.4.8/site-local/hls-call-hierarchy-plugin-2.0.0.0

library-dirs:
    /usr/lib/ghc-9.4.8/site-local/hls-call-hierarchy-plugin-2.0.0.0

library-dirs-static:
    /usr/lib/ghc-9.4.8/site-local/hls-call-hierarchy-plugin-2.0.0.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-call-hierarchy-plugin
hs-libraries:         HShls-call-hierarchy-plugin-2.0.0.0-K4KhLe1Qyrr1MVbYt1uMoY
depends:
    aeson-2.1.2.1-GOr0sGsn8HVJzt9KhewtB0 base-4.17.2.1 containers-0.6.7
    extra-1.7.16-JJdQ9eFtkoVDmjYz0qVuVR
    ghcide-2.0.0.0-JM9QCNP1INWKrAoPjE8FRX
    hiedb-0.4.3.0-FunfiYAFbGcE437LgZ4bnz
    hls-plugin-api-2.0.0.0-9jtDVNQxl6AAbI62A2CMtD
    lens-5.2.3-J1GK3I4tdtMEzlekK9vBY2
    lsp-1.6.0.0-LaIZzQ4nrlw5ebiwaBE0Bs
    sqlite-simple-0.4.19.0-ImnXHsZpAB6ANTeQ32UMyn text-2.0.2
    unordered-containers-0.2.20-Jl6TkouWI2i1D1jczNV0uv

haddock-interfaces:
    /usr/share/doc/haskell-hls-call-hierarchy-plugin/html/hls-call-hierarchy-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-call-hierarchy-plugin/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

